//
//  ContentView.swift
//  BusinessCard
//
//  Created by Matt Bruce on 1/8/26.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        RootTabView()
    }
}

#Preview {
    ContentView()
}
